<script type="text/javascript"> 
    {% if route|default(null) %}
        window.location.replace("{{ route|raw }}");
    {% else %}
        location.reload();
    {% endif %}
    $('#bootstrap-modal').modal('hide');
</script>

